@charset "utf-8";

/*
https://www.google.com/fonts#UsePlace:use/Collection:Source+Sans+Pro:400,900italic,900,300italic,300,400italic
*/
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,900italic,900,300italic,300,400italic,200);



.TableCenter .Image_Bottom {
	padding:10px;
	margin:10px;
	  border-radius: 5px;
		height:auto !important;
	background-color:rgba(0,0,0,0.50) !important;
}f


.padding5 {
	padding:10px;
	margin:10px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color:transparent;
}
.contact-details {
    font-size: 12px;
		color:rgba(255,255,255,0.75);
}

/*.contact-details .social-icons {
	white-space: nowrap;
	background-color: rgba(144,31,33,1.00);
	display: inline-block;
}*/

.contact-details h4 {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
}

.contact-details ul.contact li  {
	margin-top:-6px;
	margin-bottom:-6px;
}

.equipe  {
	margin:10px;
}

.title-team { margin-left: 15px; }

.team-overview .col-md-12 h3 a:hover {
	color: white;
	text-decoration: none;
}

a {
    color: #fff;
    text-decoration: none;
}

body {
	background-color: #F00 !important;
	font-family: 'Source Sans Pro', sans-serif;
	height:100%;
	}

@media(min-width:992px) {
	body.Home { overflow: hidden; }
}

.Home .social-icons a img { display: inline-block; }

h1, h2, h3 {
font-family: 'Source Sans Pro', sans-serif;
color:#FFF;
}


.img-centre {
	text-align:center;
	padding:20px;
	/*left: 10%;
	background-color:rgba(139,59,60,1.00);
	width:100%;*/
}

.btn-jon {
	display: inline-block;
	margin: 2px;
}

.main-nav-logo {
	position: absolute;
	left: 10%;
}

.Nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}

.menu {
	background-color: #BF0000;
	border: 0 none;
	border-radius: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	letter-spacing: 0.05em;
	color:#FFFFFF;
	font-weight: bold;
	/*margin: 0 0 0 -1000px;*/
	padding: 0px;
	/*position: absolute;
	top: 20px;
	left: 0%;*/
	width: 1000px;
	z-index: 2000;
	margin-top: 20px;
}

.menu ul {
	/*height: 42px;*/
	list-style: outside none none;
	margin: 0;
	padding: 3px;
	display:inline;
}

.menu ul {
    list-style: outside none none;
	
}
.menu li {
	float:left;
}

.menu li a {
    color: #fff;
    display: block;
    font-weight: normal;
    line-height: 35px;
    margin: 0;
    padding: 0 14px;
    text-align: center;
    text-decoration: none;
}

.bg-black {
	color: #fff;
	background-color: rgba(0,0,0,0.8);
	margin: 0 15px 20px 15px;
	position: relative;
}

.bg-tranparent {
	color: #fff;
	background-color: tranparent;
	margin: 0 15px 20px 15px;
	position: relative;
}

.bg-black .panel {
	background-color: rgba(0,0,0,0.0);
	border: 0px solid transparent;
}

.bg-black > div {
	padding: 0;
}

.bg-black .right-sidebar {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	width: 25%;
}

.right-sidebar h4.panel-title {
	text-align: center;
}

.right-sidebar h4.panel-title  a:hover,
.right-sidebar h4.panel-title  a:focus {
	text-decoration: none;
}

.right-sidebar .panel-collapse .panel-body {
	/* background-color: #BF0000; */
	background: rgba(0,0,0,0.5);
	color: white;
}
	
.content_slider_mobile { 
	display: block;
	margin-top: 10px;
}

.contenu {
	display: block;
	font-size: 13px;
	font-weight: normal;
	margin: 10px;
	padding: 10px;
	text-align: justify;
}

.Image_cat h1 {
  text-shadow: 2px 2px 8px #000;	
	font-family: 'Source Sans Pro', sans-serif; 
	font-weight: 200;
	z-index:1001;
	right:20px;
	bottom:20px;
	position:absolute;
	
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;
   width: 600px;
}

.Image_cat_1, .Image_cat_2, .Image_cat_3, .Image_cat_4, .Image_cat_5, .Image_cat_6, .Image_cat_7, .Image_cat_8 {
	z-index: -1;
	width:50%;
	height:100%;
	left:50%;
	position: fixed;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:cover;
	display: none;
}

.Image_cat_1 {
	background-image:url(/Images/Cat/1.png);
}
.Image_cat_2 {
	background-image:url(/Images/Cat/2.png);
}	
.Image_cat_3 {
	background-image:url(/Images/Cat/3.png);
}
.Image_cat_4 {
	background-image:url(/Images/Cat/4.png);
}
.Image_cat_5 {
	background-image:url(/Images/Cat/5.png);
}
.Image_cat_6 {
	background-image:url(/Images/Cat/6.png);
}
.Image_cat_7 {
	background-image:url(/Images/Cat/7.png);
}
.Image_cat_8 {
	background-image:url(/Images/Cat/8.png);
}	

	
	
.btn-sample { 
  color: #ffffff; 
  background-color: #FF0000; 
  border-color: #bf0000; 
} 
 
.btn-sample:hover, 
.btn-sample:focus, 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  color: #ffffff; 
  background-color: #7F0000; 
  border-color: #bf0000; 
} 
 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  background-image: none; 
} 
 
.btn-sample.disabled, 
.btn-sample[disabled], 
fieldset[disabled] .btn-sample, 
.btn-sample.disabled:hover, 
.btn-sample[disabled]:hover, 
fieldset[disabled] .btn-sample:hover, 
.btn-sample.disabled:focus, 
.btn-sample[disabled]:focus, 
fieldset[disabled] .btn-sample:focus, 
.btn-sample.disabled:active, 
.btn-sample[disabled]:active, 
fieldset[disabled] .btn-sample:active, 
.btn-sample.disabled.active, 
.btn-sample[disabled].active, 
fieldset[disabled] .btn-sample.active { 
  background-color: #FF0000; 
  border-color: #bf0000; 
} 
 
.btn-sample .badge { 
  color: #FF0000; 
  background-color: #ffffff; 
}

/* ##### MODIF THIERRY - DEBUT ##### */
.navbar.navbar-default {
	font-family: 'Source Sans Pro', sans-serif;
	border: none;
	font-size: 16px;
	margin-bottom: 0px;
	min-height: 35px;
	background-color: transparent;
	z-index: 10000;
}

.navbar.navbar-default .navbar-header { 
	width: 100%;
}

.navbar.navbar-default .navbar-header .navbar-toggle {
	border-color: white;
	margin-top: 55px;
}

.navbar.navbar-default .navbar-header .navbar-toggle .icon-bar {
	background-color: black;
}

.navbar.navbar-default .navbar-header .navbar-toggle:hover {
	background-color: white;
}

.navbar.navbar-default .navbar-brand { height: auto; }

.navbar.navbar-default ul.navbar-nav {
	border-radius: 0;
	margin-top: 5%;
	background-color: #BF0000;
}

.navbar.navbar-default ul.navbar-nav li a {
	color: white;
	line-height: 35px;
	padding: 0 15px;
}

.navbar.navbar-default ul.navbar-nav li.active a {
	background-color: #000;
}

.navbar.navbar-default ul.navbar-nav li.active a:hover {
	color: white;
}

.block-category .bg-black .col-md-8 .block-category-content {
	width: 35%;
}

.block-category .bg-black .col-md-8 .btn {
	margin-top: 15px;
}

.gallery_item h2.overlay {
	position: absolute;
  top: 85%;
  right: 10%;
	transform: skew(20deg, 0deg) translate3d(0, 0, 0);
	-moz-transform: skew(20deg, 0deg) translate3d(0, 0, 0);
	-webkit-transform: skew(20deg, 0deg) translate3d(0, 0, 0);
	-o-transform: skew(20deg, 0deg) translate3d(0, 0, 0);
	-ms-transform: skew(20deg, 0deg) translate3d(0, 0, 0);
}

.gallery_item h2.overlay a {
	text-transform: uppercase;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif; 
	font-size: 30px;
	white-space: nowrap;
	opacity: .5;
	transition: font-size 200ms, opacity 200ms;
	-webkit-transition: font-size 200ms, opacity 200ms;
}

.gallery_item.focus h2 a {
	opacity: 1;
}

.gallery_item h2 a:hover,
.gallery_item h2 a:focus {
	text-decoration: none;
}

.gallery_content .gallery_item:last-child h2 {
	position: absolute;
  top: 85%;
  left: 30%;
}

.right-sidebar-wrapper {
	position: relative;
}

.right-sidebar-wrapper >.col-md-3 {
	position: absolute;
	right: 0px;
	top: -20px;
	z-index: 10000;
}

.jm-detail {
	padding: 15px 30px 0 30px;
}

.jm-detail .block-category-content img { margin-bottom: 10px; }

.jm-detail .nav-pills { margin-bottom: 30px; }

.jm-detail .nav-pills li.active a { background-color: black; }

.bg-tranparent .table-striped>tbody>tr:nth-of-type(odd) { background-color: rgba(0,0,0,0.3);}

.bg-tranparent .table-striped .glyphicon { margin-left: 5px; }

.btn-black { 
	background-color: black !important; 
	border-color: black !important; 
}

ul.contact { list-style-type: none; }

.info-location {
	-webkit-align-items: center;  
  -ms-flex-align: center;  
  align-items: center;
  display: -webkit-flex;
  display: flex;
	color: white;
	font-size: 16px;
	margin-bottom: 15px;
}

.info-location img {
	border: 5px solid white;
	margin-right: 15px;
	border-radius: 5px;
}

#contact-form .row {
	margin-bottom: 15px;
}

#contact-form .row label {
	color: white;
	cursor: pointer;
}

#contact-form .row textarea {
	height: 150px;
}

#contact-form  input[type="submit"] {
	background-color: black;
	border-color: black;
	margin-top: 15px;
}

#contact-form .team-member {
	position: absolute;
	top: 40%;
	right: -35%;
}

#contact-form .team-member img {
	border: 5px solid white;
  border-radius: 5px;
}

#footer,
#footer a {
	color: white;
}

#footer .container { position: relative;
}

#footer .container .row { 
	margin: 20px 0 0px 0;
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	width: calc(100% - 30px);
	z-index: 1;
}

#footer .container .row > div {
	padding: 10px 15px;
}

.content_slider { display: none; }

@media(min-width:768px) {
	.navbar-toggle { display: block; }
	
	#bs-example-navbar-collapse-1.navbar-collapse.collapse { display: none !important; }
	
	#bs-example-navbar-collapse-1.navbar-collapse.collapse.in { display: block !important; }
	
	#bs-example-navbar-collapse-1 > ul > li { float: none; }
	
	.navbar.navbar-default ul.navbar-nav {
		width: 102.3%;
		margin-left: -15px;
	}
}

@media(min-width:992px) {
	.Home .Nav { 
		width: 100%;
		left: 0%;
	}
	
	.content_slider_mobile { display: none; }
	
	.content_slider { display: block; }
	
	.navbar.navbar-default .navbar-header { width: auto;}
	
	.navbar-toggle { display: none; }
	
	#bs-example-navbar-collapse-1.navbar-collapse.collapse { display: block !important; }
	
	.navbar.navbar-default ul.navbar-nav {
		border-radius: 5px;
		width: 87%;
		float: right;
	}
	
	#bs-example-navbar-collapse-1 > ul > li { float: left; }
	
	#bs-example-navbar-collapse-1 > ul > li.active:first-child a { 
		border-top-left-radius: 5px; 
		border-bottom-left-radius: 5px; 
	}
	
	.Image_cat { 
		display: block;
		z-index: -10;
	}
	
	.Image_cat h1 { font-size: 75px; }
	
	.jm-detail {
		padding-top: 15px;
		padding-left: 30px;
	}
	
	.navbar.navbar-default ul.navbar-nav li a {
		padding: 0 13px;
	}
}

@media(min-width:1200px) {	
	.Image_cat h1 { font-size: 100px; }
	
	.navbar.navbar-default ul.navbar-nav li a {
		/*padding: 0 32px;*/
		padding: 0 26px;
	}
		.Image_cat { 
		display: block;
		z-index: 1;
	}
}

.content_slider .gallery_content {
	position: relative;
	left:	-25px;
}

.extend-div, .extend-div img { height: 100%; }

/* ##### MODIF THIERRY - FIN ##### */